"Share.Cancel" = "Cancel";
"Share.Next" = "Next";
"Share.OK" = "OK";
"Share.Search" = "Search";
"Share.Send" = "Send";

"Share.Title" = "Share";
"Share.ShareWithPerson" = "Share with %@?";
"Share.ShareWithGroup" = "Share with %@?";
"Share.ShareWithMultiple" = "Share with %@ recipients?";
"Share.Sharing" = "Sharing...";

"Share.PasscodeTitle" = "Passcode";
"Share.EnterPasscode" = "Enter passcode";
"Share.ErrorInvalidPasscode" = "Invalid passcode";

"Share.Select" = "Select";
"Share.Done" = "Done";

"Share.AuthTitle" = "Log in to EZ Smoothie";
"Share.AuthText" = "Open EZ Smoothie and log in to share.";

"Share.ChoosePhoneNumber" = "Choose a phone number to share";

"Share.RecentSection" = "Recent";
"Share.RecentSectionClear" = "Clear";

"Share.PeopleSection" = "People";

"Share.TouchId" = "Enter your passcode";

"Share.AddCaption" = "Add a comment...";

"Share.PasscodeFailedAttempts_1" = "1 Failed Passcode Attempt";
"Share.PasscodeFailedAttempts_2" = "2 Failed Passcode Attempts";
"Share.PasscodeFailedAttempts_3_10" = "%@ Failed Passcode Attempts";
"Share.PasscodeFailedAttempts_any" = "%@ Failed Passcode Attempt";
"Share.PasscodeTryAgainIn1Minute" = "Try again in 1 minute";

"Share.SavedMessages" = "Saved Messages";

"Share.ContactInfo" = "Contact Info";
"Share.ContactJob" = "job";
"Share.ContactBirthday" = "birthday";
